SCCM Current Branch and domain functional level

If you are thinking to upgrade your SCCM  environment to the SCCM Current Branch versions as 1511 . You need first check your domain functional level. Until the SCCM 2012 R2 SP1 the Windows Server 2003 domain functional level was supported  https://technet.microsoft.com/en-us/library/gg682077.aspx . However the Windows Server 2003 and 2008 …